/*** Template ETK ***/
/*** Common ***/
.cycloneslider-template-etk{
	position:relative;
}
.cycloneslider-template-etk .cycloneslider-slides{
	position:relative;
	overflow:hidden;
}
.cycloneslider-template-etk .cycloneslider-slide{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:100;
}
.cycloneslider-template-etk .cycloneslider-slide img{
	border:0;
	padding:0;
	margin:0;
	max-width:100%;
}
.cycloneslider-template-etk .cycloneslider-prev,
.cycloneslider-template-etk .cycloneslider-next,
.cycloneslider-template-etk .cycloneslider-pager{
	cursor:pointer;
}
.cycloneslider-template-etk .cycloneslider-slide:first-child{
	z-index:101;
}

/*** Custom ***/
.cycloneslider-template-etk img{
    display:block;
}
.cycloneslider-template-etk .cycloneslider-prev,
.cycloneslider-template-etk .cycloneslider-next{
    display:none;
    opacity:0;
    position:absolute;
    top:50%;
    margin-top:-22px;
    z-index:102;
    width:26px;
    height:44px;
    text-indent:-99999px;
    background: url(images/sprite-arrows.png) no-repeat;
}
.cycloneslider-template-etk:hover .cycloneslider-prev,
.cycloneslider-template-etk:hover .cycloneslider-next{
    display:block;
    opacity:0.4;
}
.cycloneslider-template-etk .cycloneslider-prev{
    left:10px;
    background-position:0 0;
}
.cycloneslider-template-etk .cycloneslider-next{
    right:10px;
    background-position:-29px 0;
}
.cycloneslider-template-etk .cycloneslider-prev:hover,
.cycloneslider-template-etk .cycloneslider-next:hover{
    opacity:1;
}

.cycloneslider-template-etk .cycloneslider-caption{
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    z-index:99;
    background: url(images/bg-caption.png);
    color:#fff;
}
.cycloneslider-template-etk .cycloneslider-caption-title{
    padding:10px 20px 5px 20px;
    font-size:22px;
    line-height:1;
    margin-bottom:0;
}
.cycloneslider-template-etk .cycloneslider-caption-description{
    padding:0 20px 15px 20px;
    line-height:1.5;
    font-size:12px;
}

.cycloneslider-template-etk.cycloneslider-etk {
    text-align:center;
    float: right;
    top: 0;
    right: -140px;
    position: absolute;
    max-height: 405px !important;
}
.cycloneslider-template-etk.cycloneslider-etk ul {
    padding: 0;
    margin: 0 10px 0 10px;
    -webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 1);
    -moz-box-shadow:    0px 0px 7px rgba(50, 50, 50, 1);
    box-shadow:         0px 0px 7px rgba(50, 50, 50, 1);
}
.cycloneslider-template-etk.cycloneslider-etk li{
    list-style:none inside;
    margin:0;
    border:5px solid white;
    cursor:pointer;
    vertical-align:top;
    width: 190px;
    height: 125px;
    position: relative;
}
.cycloneslider-template-etk.cycloneslider-etk li{
    zoom: 1;/* IE 7 inline-block */
    *display: inline;/* IE 7 inline-block */
}
.cycloneslider-template-etk.cycloneslider-etk li.current{
    border-color: #007535;
}
.cycloneslider-template-etk.cycloneslider-etk li.current:after {
    right: 100%;
    border: solid #007535;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.cycloneslider-template-etk.cycloneslider-etk li.current:after {
    border-color: rgba(0, 117, 53, 0);
    border-right-color: #007535;
    border-width: 15px;
    top: 50%;
    margin-top: -15px;
}

.cycloneslider-template-etk .cycloneslider-slide iframe,
.cycloneslider-template-etk .cycloneslider-slide object,
.cycloneslider-template-etk .cycloneslider-slide embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.cycloneslider-template-etk .thumb-custom{
    background:#ccc;
    width:30px;
    height:30px;
    line-height:30px;
    font-size:8px;
    color:#fefefe;
}
.cycloneslider-template-etk img{
    border-radius:0;
}
.cycloneslider-template-etk.cycloneslider-etk li div.cycloneslider-caption-thumb {
    width: 190px;
    z-index:99;
    background: url(images/bg-caption.png);
    color:#fff;
    position: absolute;
    bottom: 0;
    height: 30px;
}
.cycloneslider-template-etk.cycloneslider-etk li div.cycloneslider-caption-title {
    font-size: 14px;
}
.cycloneslider-slides.cycle-slideshow {
    height: 400px;
}
#slider-down-button {
    position: absolute;
    top: 360px;
    left: 15px;
    cursor: pointer;
}
@media handheld,screen and (max-width: 1366px) and (min-width: 1200px) {
    .cycloneslider-template-etk.cycloneslider-etk {
        right: -240px;
    }
    .cycloneslider-slides.cycle-slideshow {
        height: 290px;
    }
    .cycloneslider-template-etk {
        height: 290px;
    }
    #slider-down-button {
        top: 225px;
    }
}
@media handheld,screen and (max-width: 1366px) {
    .cycloneslider-slides.cycle-slideshow {
        height: 320px;
    }
}
@media handheld,screen and (max-width: 1200px) and (min-width: 620px) {
    #slider-down-button {
        top: 214px;
        width: 100px;
    }
    .cycloneslider-template-etk.cycloneslider-etk.cyclone-pager {
        height: 240px;
    }
    .cycloneslider-template-etk.cycloneslider-etk {
        z-index: 1000;
        top: 4px;
        /*right: -100px;*/
    }
    .cycloneslider-template-etk.cycloneslider-etk ul {
        max-height: 370px !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        -box-shadow: none !important;
    }
    .cycloneslider-template-etk.cycloneslider-etk li {
        width: 100px;
        height: 70px;
    }
    .cycloneslider-template-etk.cycloneslider-etk li img {
        width: 100px !important;
        height: 70px !important;
    }
    .cycloneslider-template-etk.cycloneslider-etk li div.cycloneslider-caption-thumb {
        width: 100px;
    }
    .cycloneslider-template-etk {
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        -box-shadow: none !important;
    }
    .cycloneslider-template-etk.cycloneslider-etk {
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        -box-shadow: none !important;
        z-index: 1000;
        top: 4px;
    }
}
@media handheld,screen and (max-width: 980px) {
    .cycloneslider-template-etk {
        height: 100%;
        min-height: 320px;
    }
    .cycloneslider-slides.cycle-slideshow {
        height: 100%;
        max-height: 290px;
        min-height: 320px;
    }
    .cycloneslider-template-etk {
        height: auto;
    }
    .cycloneslider-template-etk.cycloneslider-etk.cyclone-pager {
        display: none;
    }
    .cycloneslider-template-etk.cycloneslider-etk li {
        display: none !important;
    }
    .cycloneslider-template-etk.cycloneslider-etk li div.cycloneslider-caption-thumb {
        display: none !important;
    }
}
@media handheld,screen and (max-width: 768px) {
    .cycloneslider-template-etk {
        min-height: 220px;
    }
    .cycloneslider-slides.cycle-slideshow {
        min-height: 220px;
    }
}
@media handheld,screen and (max-width: 600px) {
    .cycloneslider-template-etk {
        min-height: 180px;
    }
    .cycloneslider-slides.cycle-slideshow {
        height: 100%;
    }
}
@media handheld,screen and (max-width: 770px) and (min-width: 620px) {
    .cycloneslider-template-etk.cycloneslider-etk ul {
        max-height: 320px !important;
    }
    .cycloneslider-template-etk {
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        -box-shadow: none !important;
    }
    .cycloneslider-template-etk.cycloneslider-etk {
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        -box-shadow: none !important;
        z-index: 1000;
        top: 4px;
    }
    .cycloneslider-template-etk.cycloneslider-etk li {
        display: none !important;
    }
    .cycloneslider-template-etk.cycloneslider-etk li div.cycloneslider-caption-thumb {
        display: none !important;
    }
}
@media handheld,screen and (max-width: 620px) {
    .cycloneslider-template-etk {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -box-shadow: none;
    }
    .cycloneslider-template-etk.cycloneslider-etk {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -box-shadow: none;
        z-index: 1000;
        top: 4px;
    }
    .cycloneslider-template-etk.cycloneslider-etk li {
        display: none;
    }
    .cycloneslider-template-etk.cycloneslider-etk li div.cycloneslider-caption-thumb {
        display: none;
    }
    .cycloneslider.cycloneslider-template-etk {
        min-height: 120px;
    }
}
@media handheld,screen and (max-width: 500px) {
    .cycloneslider.cycloneslider-template-etk {
        min-height: 120px;
    }
    .cycloneslider-slides.cycle-slideshow {
        height: 120px;
    }
}